# Uses of Class
org.eclipse.ui.commands.CommandEvent

Packages that use CommandEvent
Package
Description
org.eclipse.ui.commands
Provides support for retrieving information on Commands from the workbench.

## Uses of CommandEvent in org.eclipse.ui.commands

Methods in org.eclipse.ui.commands with parameters of type CommandEvent
Modifier and Type
Method
Description
`void`
ICommandListener.`commandChanged(CommandEvent commandEvent)`
Deprecated.